/* CSS Document */
/* Created by Will Ross */
/* Thursday, August 10, 2006 */


/**************** Body styles ****************/



body{
background-color: #cccccc;
color: #555555;
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Sans-serif;
font-size: 11pt;
margin: 0;
padding: 0;
}


/**************** All Encompassing Container and Header  ****************/

#container{
width:80%;
margin:auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
border:2px solid #a0a0a0;
}

#header{
height:80px;
width:100%;
margin:0 1px 1px 1px;
background:#467aa7;
color:#ffffff;
}

#header h1{ background-color: inherit; color: #ffffff; font-size: 2.4em; font-weight: normal; letter-spacing: -2px; margin-bottom: -5pt; margin-top: -15pt; padding: 35px 0 0 20px; }
#header h2{ background-color: inherit; color: #f0f2f4; font-size: 1.4em; font-weight: normal; letter-spacing: -1px; margin: 10px 0 0 40px; }
#header a{color:#FFFFFF; text-decoration:none}



/**************** Content styles ****************/

#content{
float:left;
width:70%;
font-size:12pt;
padding:20px 0 0 20px;
}

#content h2{ background-color: inherit; color: #505050; display: block; font-size: 1.7em; font-weight: normal; letter-spacing: -1px; margin: 0 0 16px 0; }
#content h2 a{font-weight:normal;}
#content h3{ background-color: inherit; color: #505050; display: block; font-size: 1.4em; font-weight: normal; letter-spacing: -1px; margin: 17px 0 -17px 0; }
#content h4{ background-color: inherit; color: #666666; display: block; font-size: 1.1em; font-weight: bold; letter-spacing: -1px; margin: 17px 0 -17px 0; }
#content a,#subcontent a{color:#0000FF; background-color: inherit; text-decoration:none; font-weight:normal;}
#content a:hover,#subcontent a:hover{text-decoration:none; background: #80b0da; color:#FFFFFF;}
#content ul,#content ol{margin:17px 5px 16px 35px;}
#content li {margin-bottom:6pt; color:#666666; background-color: inherit;}
#content dl{margin:0 5px 10px 25px;}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin:0 0 10px 15px;}


/**************** Sidebar styles ****************/

#subcontent{
float: right;
line-height: 1.3em;
padding: 20px 20px 10px 0;
width: 20%;
}
#subcontent h2{ background-color: inherit; color: #505050; display: block; font-size: 1.6em; font-weight: normal; letter-spacing: -1px; margin: 15px 0 10px 0; text-align: left; }
#subcontent p{ font-size: 10pt; margin: 0 0 16px 0; }
#subcontent h3{ background-color: inherit; color: #505050; display: block; font-size: 1.4em; font-weight: normal; letter-spacing: -1px; margin: 0; }



/**************** Navigation Menu styles ****************/

.NavigationMenu{
font-size: 0.9em;
margin-bottom: 12px;
padding: 2px;
text-decoration: none;
width: 160px;
}
.NavigationMenu a:link { color: #467AA7; display: block; text-align: left; text-decoration: none; width: 160px; }
.NavigationMenu a:visited { color: #467AA7; display: block; text-decoration: none; width: 160px; background-color:#FFFFFF; }
.NavigationMenu a:hover { background: #80B0DA; color: #FFFFFF; display: block; text-decoration: none; width: 160px; }
.NavigationMenu a:active { display: block; text-decoration: none; width: 160px; }





/**************** Footer styles ****************/

#footer{
clear:both;
width:100%;
padding:5px 0;
margin:0 1px;
font-size:0.9em;
color:#f0f0f0;
background:#467aa7;
text-align:center;
}
#footer a{color:#FFFFFF; text-decoration:none}

/**************** Box styles ****************/


.box{
background-color: #FAFBFC;
border: medium double #000000;
color: #505050;
font-size: 0.9em;
line-height: 1.5em;
margin: 0 0 10px 0;
padding: 5px;
}
.ellis{ font-style: italic; margin-bottom: -5pt; margin-top: -10pt; text-align: right; }
.narrow{ float: right; margin-right: 15px; width: 40%; }
.narrowleft{ float: left; width: 45%; margin-right: 15px; }
.narrowright{ float: right; width: 45%; margin-left: 15px; }
.quote{ font-family: Arial, Verdana, Helvetica, Sans-serif; font-style: normal; line-height: 1.5em; margin-top: -2pt; text-align: left; }
.update{  font-family: Arial, Verdana, Helvetica, Sans-serif; font-style: normal; line-height:normal; margin-bottom:0pt;}
.book_pics {vertical-align:top; float:left; margin:3px 25px 1px 3px;}
.awards_pics {vertical-align:top; float:left; margin:3px 25px 1px 3px; border:medium double #000000;}
.linespace {margin-bottom:15pt;}
.narrowcenter{ margin-right: 15px; width: 40%; margin-left:160px; }

/**************** Misc classes and styles ****************/



p { color: #666666; background-color: inherit; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, Sans-serif; font-size: 12pt; line-height: 120%; margin-bottom: 15pt; }
.importantred {color:#FF0000; background-color: inherit; font-weight:bold;}
.importantblue {color:#0000FF; background-color: inherit; font-weight:bold;}
#print {float:right; margin-right:220px; background-color: #FAFBFC; border: medium double #000000; }
#print a{color:#0000FF; background-color: inherit; text-decoration:none; font-weight:normal;}
#print a:hover{text-decoration:none; background: #80b0da; color:#FFFFFF; background-color: inherit;}
